* {
	outline: none; 
}
html {
	*overflow-y: scroll;
}
body { 
	margin: 0; 
	padding: 0;
	font: 16px/1.2 "PT Sans", "Helvetica", "Arial", sans-serif;
	color: #000;
	cursor: default;
}
body, html {
	min-width: 300px;
	height: 100%;
	background: #fff;
	-ms-text-size-adjust: none;
	-wibkit-text-size-adjust: none;
	text-size-adjust: none;
}
table, td, th { 
	border-collapse: collapse;
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font: inherit;
	color: inherit;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	max-width: 100%;
}
img, a img {
	border: 0;
}
a {
	color: #456da0;
	text-decoration: none;
	-o-transition: color 0.2s ease-in-out, border 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out, border 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out, border 0.2s ease-in-out;
	transition: color 0.2s ease-in-out, border 0.2s ease-in-out;
}
a:hover, a:active {
	color: #456da0;
	text-decoration: none;
}
p, figure {
	margin: 0;
}
input, textarea, select, button {
	margin: 0;
	font: inherit;
	color: inherit;
}
section, aside, article, header, footer, nav, svg {
	display: block;
}

.l-page {
	position: relative;
	height: 100%;
	overflow-y: scroll;
	*overflow-y: visible;
	text-align: center;
}
.l-page:after {
	content: "";
	width: 0;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}

.b-logo {
	position: relative;
}
	.b-logo a {
		display: block;
	}

.b-error_block {
	width: 50%;
	min-width: 280px;
	max-width: 980px;
	margin: 20px auto;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
}
.b-error_block.t-empty {
	height: 680px;
	max-height: none;
}
	.b-error_block-text {
		margin: 40px auto 0;
	}
	.b-error_block.t-empty .b-error_block-text {
		max-width: 450px;
	}
	.b-error_block-text h1 {
		margin: 0 0 20px;
		font-size: 1.5em;
	}
	.b-error_block-text p {
		margin: 0 0 20px;
	}

@font-face {
	font-family: "PT Sans";
	src: url("../font/ptsans-regular-webfont.eot");
	src: url("../font/ptsans-regular-webfont.eot?#iefix") format("embedded-opentype"),
		 url("../font/ptsans-regular-webfont.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
